I know Ben (emmsb1) is experiencing this problem. The same problem were discussed here : https://www.cloudynights.com/topic/4...-iii-problems/
It it appears that you need Autostar Updater (6.1 is available for download from Meade) and a LX400 type cable or a SD card to download the firmware with.